## ros-melodic-rqt-robot-plugins 0.5.7

=== debian/changelog ===
ros-melodic-rqt-robot-plugins (0.5.7-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 27 Apr 2017 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.5.6-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 24 Jan 2017 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.5.5-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 02 Nov 2016 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.5.4-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 19 Sep 2016 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.5.3-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 16 May 2016 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.5.2-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 29 Apr 2016 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.5.1-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 28 Apr 2016 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.5.0-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 27 Apr 2016 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.4.3-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 08 Mar 2016 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.4.2-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 24 Jul 2015 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.4.1-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 30 Apr 2015 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.4.0-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 05 Nov 2014 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.3.7-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 18 Aug 2014 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.3.6-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jul 2014 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.3.5-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 02 Jun 2014 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.3.4-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 07 May 2014 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.3.3-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 28 Jan 2014 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.3.2-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 08 Jan 2014 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.3.1-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 09 Oct 2013 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.3.0-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 28 Aug 2013 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.2.16-0stretch) stretch; urgency=high

  * First public release into Hydro
  * add stress on how to run rqt the easiest

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Jul 2013 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.2.15-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 25 Apr 2013 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.2.14-0stretch) stretch; urgency=high

  * Adding back rqt_tf_tree (#19 <https://github.com/130s/rqt_robot_plugins/issues/19>), now that rqt_tf_tree is verified to be building on buildfarm (eg. `link http://jenkins.willowgarage.com:8080/view/GbinP64/job/ros-groovy-rqt-tf-tree_binarydeb_precise_amd64/`_)

 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 12 Apr 2013 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.2.13-0stretch) stretch; urgency=high

  * Conform to REP-127
  * Add rqt_moveit

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Apr 2013 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.2.12-0stretch) stretch; urgency=high

  * Add CMakeLists.txt based on new catkin spec (`ref. http://answers.ros.org/question/59648/catkin-metapackage-now-requires-cmakeliststxt/`_)

 -- Aaron Blasdel <ablasdel@gmail.com>  Sat, 06 Apr 2013 18:22:00 -0000

ros-melodic-rqt-robot-plugins (0.2.11-0stretch) stretch; urgency=high

  * Revert back rqt_tf_tree that's been omitted due to build failure

 -- Aaron Blasdel <ablasdel@gmail.com>  Sat, 06 Apr 2013 18:00:00 -0000

ros-melodic-rqt-robot-plugins (0.2.10-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 04 Apr 2013 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.2.9-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 07 Mar 2013 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.2.8-0stretch) stretch; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jan 2013 00:00:00 -0000

ros-melodic-rqt-robot-plugins (0.2.7-0stretch) stretch; urgency=high

  * Revert back rviz plugin (since 0.2.6) @dirk-thomas

 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 23 Dec 2012 15:58:00 -0000

ros-melodic-rqt-robot-plugins (0.2.6-0stretch) stretch; urgency=high

  * first public release for Groovy

 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 23 Dec 2012 01:57:00 -0000
