=== debian/control ===
Source: ros-melodic-rqt-robot-plugins
Section: misc
Priority: extra
Maintainer: Aaron Blasdel <ablasdel@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/rqt_robot_plugins
Standards-Version: 3.9.2

Package: ros-melodic-rqt-robot-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-rqt-moveit, ros-melodic-rqt-nav-view, ros-melodic-rqt-pose-view, ros-melodic-rqt-robot-dashboard, ros-melodic-rqt-robot-monitor, ros-melodic-rqt-robot-steering, ros-melodic-rqt-runtime-monitor, ros-melodic-rqt-rviz, ros-melodic-rqt-tf-tree
Description: Metapackage of rqt plugins that are particularly used with robots during its operation.
 To run any rqt plugins, just type in a single command &quot;rqt&quot;, then select any plugins you want from the GUI that launches afterwards. rqt consists of three following metapackages: rqt - provides a container window where all rqt tools can be docked at. rqt plugin developers barely needs to pay attention. rqt_common_plugins - ROS backend tools suite that can be used on/off of robot runtime. rqt_robot_plugins (You're here!)
